<?php
//文章，aboutus, contactus 面包屑导航 syscode 3027 {ls_indicatebar} 

	$indibar=strip_tags($indicatebarpath);
	$indibaa=explode(">>",$indibar);
	if(trim($indibaa[0])==trim($indibaa[1]))$indicatebarpath=" ".trim($indibaa[0]); //类下1篇文章 面包屑去重
	$ls_indicatebar = "<li><a href=\"../index.html\">".$lan['home']."</a></li>
					   <li style='text-transform : capitalize;'><a href=\"../".($s_table=="article"?$menu_pro:$cateName).".html\">".strtolower($indicatebarpath)."</a></li>"; 
					   //($cateName=="news"? "新闻":$cateName) 11-25 
	

	if($mainpartsubject=="aboutus")$ls_indicatebar = "<li><a href=\"index.html\">".$lan['home']."</a></li><li class=\"active\"><translate>".$lan['about']."</translate></li>";

	if($mainpartsubject=="contactus")$ls_indicatebar = "<li><a href=\"index.html\">".$lan['home']."</a></li><li class=\"active\">".$lan['contact']."</li>";;
	
?>
